Subject: [IGSMAIL-1940] KOSG data delayed
From: Boudewijn Ambrosius, Danny van Loon (DEOS/DUT)
Date: Wed, 8 Jul 1998 5:55:38 PDT

******************************************************************************
IGS Electronic Mail      Wed Jul  8  5:55:38 PDT 1998      Message Number 1940
******************************************************************************

Author: Boudewijn Ambrosius, Danny van Loon (DEOS/DUT)
Subject: KOSG data delayed

Due to a computer failure at KOSG, which occurred last week while
support staff was temporarily unavailable, data delivery of days 183-188
was held up until today. The backlog of data will be submitted to the
data centers within the next hour. We apologize for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]